@charset "utf-8";
/* CSS Document */

body {
	background-color: #e8e8e8;
}
#wrapper {
	background-color: #FFF;
	width: 950px;
	height: 600px;
	margin-left:auto;
	margin-right:auto;
	margin-top: 50px;
	border-radius: 15px;
	-moz-border-radius: 15px;
border-radius: 15px;
-moz-box-shadow: 5px 5px 15px #888;
-webkit-box-shadow: 5px 5px 15px #888;
box-shadow: 5px 5px 15px #888;
}
#header {
	padding-top:40px;
}
#content {
	padding-top: 40px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: large;
	color: #800000;
	text-align: center;
}
a:link {
	text-decoration: none;
	color: #00F;
}
a:visited {
	text-decoration: none;
	color: #00F;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
